Bug 18348 - HeaderName should be HEADER.html after apache 1.3.6
HeaderName should be HEADER.html after apache 1.3.6
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
6.2
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-04 14:00 EDT by Jeffrey Goldberg
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 10:34:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Goldberg 2000-10-04 14:00:34 EDT
After version 1.3.6 of Apache, the semantics of the HeaderName feature
(mon_autoindex) changed to be a relative URI and not a stub.  Thus the
configuration should have something like

HeaderName HEADER.html

and not

HeaderName HEADER

Likewise
Comment 1 Jeffrey Goldberg 2000-10-04 14:03:28 EDT
I never finished the last sentence, after I went to read more Apache docs.

The last sentence of my description should read

"Likewise with ReadmeName"

Comment 2 Nalin Dahyabhai 2001-02-23 15:09:21 EST
We'll be fixing this for our next release (as of 1.3.14-12 and later).  Thanks!

Note You need to log in before you can comment on or make changes to this bug.